Search found 2 matches

Page 1 of 1

Search found 2 matches

Re: Opencart 1.5.2 multiple-vulnerabilities

Qphoria wrote:
Old news... already fixed in latest SVN and upcoming version. Most are false positives.. only the windows server one was found to be relevant

Good to know

Jump to post
  • Thu May 17, 2012 4:48 am
  • Replies 180
  • Views 84385

Page 1 of 1

Search found 2 matches